@charset "utf-8";
/* CSS Document */
body 
{
	color:#00456b;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
}
a 
{
	color:#0658a5;
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}
#wrapper
{
	max-width:1100px;
	margin:0 auto;
}

#wrapper .col 
{
	width:17%; 
	min-width:120px; 
	text-align:center; 
	display: inline-block; 
	margin:10px 0;
	padding: 0 1%;
	word-wrap:normal;
}

#wrapper .btn 
{
	background-color:#ededed;
	padding:1px;
	width:300px;
	text-align:center;
	margin:10px auto;
}
.footer 
{
	max-width:960px; 
	margin:0 auto; 
}
